/*     90098 : 텍스트 오버레이 이미지      */
.text_over_img__90098__ {display:block; position:relative; vertical-align:top;}
.text_over_img__90098__ * {box-sizing:border-box;}
.text_over_img__90098__ a {display:inline-block; text-decoration:none;}
.text_over_img__90098__ .figure {display:block;}
.text_over_img__90098__ .figure.pc_img {display:none;}
.text_over_img__90098__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__90098__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__90098__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__90098__ .caption {display:table-cell; padding:5%;}
.text_over_img__90098__ .text_box {display:inline-block; position:relative;}
.text_over_img__90098__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__90098__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__90098__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__90098__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__90098__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__90098__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__90098__ .text_box .box_inner .subject {font-size:15px; font-weight:bold; color:#ffffff;}
.text_over_img__90098__ .text_box .box_inner .content {margin-top:10px; font-size:13px; color:#ffffff;}

.text_over_img__90098__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__90098__.white_type .text_box .box_inner > span {text-shadow: 2px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__90098__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__90098__ .caption {vertical-align:top; text-align:left;}
.text_mid__90098__ .caption {vertical-align:middle; text-align:center;}
.text_bot__90098__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__90098__ .text_box:before {width:20px; height:2px;}
	.text_over_img__90098__ .text_box:after {width:2px; height:20px;}
	.text_over_img__90098__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__90098__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__90098__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__90098__ .figure.pc_img {display:block;}
	.text_over_img__90098__ .figure.mobile_img {display:none;}

	.text_over_img__90098__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__90098__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__90098__ .text_box:before {width:30px; height:4px;}
	.text_over_img__90098__ .text_box:after {width:4px; height:30px;}
	.text_over_img__90098__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__90098__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__90098__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__90098__ .text_box .box_inner .subject {line-height:1.5em;}
	.text_over_img__90098__ .text_box .box_inner .content {margin-top:18px; line-height:1.6em;}

	.text_sml__90098__ .text_box .box_inner .subject {font-size:17px;}
	.text_sml__90098__ .text_box .box_inner .content {font-size:14px;}
	.text_med__90098__ .text_box .box_inner .subject {font-size:20px;}
	.text_med__90098__ .text_box .box_inner .content {font-size:16px;}
	.text_big__90098__ .text_box .box_inner .subject {font-size:24px;}
	.text_big__90098__ .text_box .box_inner .content {font-size:17px;}
}

/*     90099 : 이미지 리스트      */
.img_tile__90099__ {overflow:hidden;}
.img_tile__90099__:after {content:''; display:block; clear:both;}
.img_tile__90099__ * {box-sizing:border-box;}
.img_tile__90099__ .img_inner {margin:0 -10px;}
.img_tile__90099__ .item {float:left; width:100%; position:relative;}
.img_tile__90099__ .item a {display:block; text-decoration:none;}
.img_tile__90099__ .item .item_inner {padding:10px;}
.img_tile__90099__ .figure {display:block; text-align:center;}
.img_tile__90099__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__90099__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__90099__ .caption > span {display:block;}
.img_tile__90099__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#004c82; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__90099__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__90099__ .item {width:100%;}
.col_m_2__90099__ .item {width:50%;}
.col_m_3__90099__ .item {width:33.3333%;}
.col_m_4__90099__ .item {width:25%;}
.col_m_1__90099__ .item,
.col_m_2__90099__ .item2n,
.col_m_3__90099__ .item3n,
.col_m_4__90099__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__90099__ .img_inner {margin:0 -15px;}
	.img_tile__90099__ .item .item_inner {padding:15px;}
	.img_tile__90099__ .caption {margin-top:15px;}
	.img_tile__90099__ .caption > span.subject {padding:8px 15px;}
	.img_tile__90099__ .caption > span.content {margin-top:15px;}

	.col_m_1__90099__ .item,
	.col_m_2__90099__ .item2n,
	.col_m_3__90099__ .item3n,
	.col_m_4__90099__ .item4n {clear:none;}

	.col_t_1__90099__ .item {width:100%;}
	.col_t_2__90099__ .item {width:50%;}
	.col_t_3__90099__ .item {width:33.3333%;}
	.col_t_4__90099__ .item {width:25%;}
	.col_t_5__90099__ .item {width:20%;}
	.col_t_6__90099__ .item {width:16.6666%;}
	.col_t_1__90099__ .item,
	.col_t_2__90099__ .item2n,
	.col_t_3__90099__ .item3n,
	.col_t_4__90099__ .item4n,
	.col_t_5__90099__ .item5n,
	.col_t_6__90099__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__90099__ .img_inner {margin:0 -20px;}
	.img_tile__90099__ .item {padding:20px;}
	.img_tile__90099__ .caption {margin-top:20px;}
	.img_tile__90099__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__90099__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__90099__ .caption > span.subject {font-size:14px;}
	.text_sml__90099__ .caption > span.content {font-size:13px;}
	.text_med__90099__ .caption > span.subject {font-size:16px;}
	.text_med__90099__ .caption > span.content {font-size:14px;}
	.text_big__90099__ .caption > span.subject {font-size:18px;}
	.text_big__90099__ .caption > span.content {font-size:15px;}

	.col_t_1__90099__ .item,
	.col_t_2__90099__ .item2n,
	.col_t_3__90099__ .item3n,
	.col_t_4__90099__ .item4n,
	.col_t_5__90099__ .item5n,
	.col_t_6__90099__ .item6n {clear:none;}

	.col_pc_1__90099__ .item {width:100%;}
	.col_pc_2__90099__ .item {width:50%;}
	.col_pc_3__90099__ .item {width:33.3333%;}
	.col_pc_4__90099__ .item {width:25%;}
	.col_pc_5__90099__ .item {width:20%;}
	.col_pc_6__90099__ .item {width:16.6666%;}
	.col_pc_1__90099__ .item,
	.col_pc_2__90099__ .item2n,
	.col_pc_3__90099__ .item3n,
	.col_pc_4__90099__ .item4n,
	.col_pc_5__90099__ .item5n,
	.col_pc_6__90099__ .item6n {clear:both;}
}

/*     90100 : 이미지      */
.img__90100__ {max-width:100%;}
.img__90100__ * {box-sizing:border-box;}
.img__90100__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__90100__ img {width:px; max-width:100%; vertical-align:top;}

